package com.pcloud.book.riddle.dto;

import com.pcloud.common.dto.BaseDto;

/**
 * @描述：答题排名
 * @作者：zhuyajie
 * @创建时间：9:52 2019/8/29
 * @版本：1.0
 */
public class UserRankingDTO extends BaseDto {

    /**
     * 数量
     */
    private Integer count;
    /**
     * 用户id
     */
    private String  wxUserId;

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }

    @Override
    public String toString() {
        return "UserRankingDTO{" +
                "count=" + count +
                ", wxUserId='" + wxUserId + '\'' +
                '}';
    }
}
